.site_intranet_cont{
    height: 430px; 
    overflow: hidden; 
    border: 1px solid #cecece;
}

.site_intranet_fl{ float: left;}
.site_intranet_fr{ float: right;}


.site_intranet_cont #divFileList{
    float: right;
    width: 450px;
    height: 355px;
    overflow: auto;
}


.site_intranet_cont #divFolders{
    width: 225px;
    height: 355px;
    float: left;
    border-right: 1px solid #CECECE;
    overflow: auto;
}

.site_intranet_cont #divFiles{
    width: 65.5%;
    float: right;
}


.site_intranet_cont .fileEntry{
    margin: 0;
    padding: 5px;
    clear:both;
    height: 50px;
}
.site_intranet_cont .fileEntry a{
    text-decoration: none;
    font-weight: bold;
    font-size: 8pt;
}
.site_intranet_cont .fileEntry img{
    vertical-align: middle;
}
.site_intranet_cont .feEdit img{
    padding: 5px;
}

.site_intranet_cont .fileEntry a:hover{
    text-decoration: underline;
}
.site_intranet_cont .feItem{
    float: left;
    height: 50px;
    font-size: 12px;
}
.site_intranet_cont .odd{ background-color: #dedede; }
.site_intranet_cont .even{ }
.site_intranet_cont .selected { background-color: #cecece;  border: 1px solid black;}

.site_intranet_cont .feDefined{
    cursor: pointer;
}
.site_intranet_cont .feDefined:hover{
    padding-left: 3px;
    padding-right: 7px;
}

.site_intranet_cont .feEdit{
    float: right;
}
.site_intranet_cont .feEdit img:hover{
    border: 1px solid #CECECE;
}

.site_intranet_listing_preview{
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid black;
}

.site_intranet_listing_preview img{ paddding: 0;}

.site_intranet_head_cont{
    height: 40px;
    background-color: #ddd;
    border-bottom: 1px solid #cecece;
    font-weight: bold;
    font-size: 14px;
}

.site_intranet_folders_head{
    float: left;
    width: 225px;
}

.site_intranet_files_head{
    float: right;
    width: 450px;
    border-left: 1px solid #cecece;
    height: 40px;
}
.site_intranet_files_head span{
    cursor: pointer;
    color: blue;
    margin-left: 5px;
    font-size: 12px;   
}

#site_intranet_files_all{}
#site_intranet_files_none{}
#site_intranet_files_invert{}

.site_intranet_toolbar{
    border: 1px solid #CECECE;
    height: 45px;
    margin-top: 10px;
}

     
.site_intranet_cont .intra_directory{
    list-style-type: none;
    padding: 0px;
    margin: 0px; 
}

.site_intranet_cont .intra_directory a{
    text-decoration: none;
}

.site_intranet_cont .intra_directory li{
    margin: 5px;
    background-image: url('intranet/folder.png');
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding-left: 20px;
    min-height: 18px;
}

.site_intranet_cont .intra_directory li.open{
    background-image: url('intranet/folder-open.png');
    background-repeat: no-repeat;
    background-position: 0px 5px;    
}

.site_intranet_cont .intra_directory li .selected{
    background: none;
    font-weight: bold;
    text-decoration: underline;
    border: none
}    


.site_intranet_select_content{
    cursor: pointer;
    margin: 0; 
    padding: 0 5px;
}
.site_intranet_content_selected{
    background-color: #2f4871;
    color: white;
}


.site_intranet_toolbar_btn{
    padding: 8px;
}

.site_intranet_upload_status p{
    float: left;
}

.site_intranet_cont #divFolders img{
    cursor: pointer;
}

#uploader_count{
    float: right;
    margin: 10px;
}

#uploader_list{
    clear: both;
}

.site_intranet_edit_toolbar{
    border-top: 1px solid #cecece;
    height: 30px;
    clear: both;
}

.site_intranet_file_edit_toolbar{
    width: 450px;
    float: right;
    padding-top: 2px;   
}

.site_intranet_upload_progress_cont span{
    margin-right: 10px;
}

#site_intranet_move_selected{}
#site_intranet_delete_selected{}

.site_intranet_below_files_toolbar_btn{
    float: left;
    margin: 2px 5px;
    padding: 3px;
    border: 1px solid black;
    background-color: #eee;
    cursor: pointer;
}
.site_intranet_below_files_toolbar_btn:hover{
    background-color: #9FA4A6;
}

/* QQ uploader styles */
.qq-uploader { position:relative;}

.qq-upload-button {
    display:block; /* or inline-block */    
}
.qq-upload-button-hover {}
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 18px; z-index:2;
    background:#8383f9; text-align:center; font-size: 8px; 
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:13px; color: white;
}
.qq-upload-drop-area-active {background:#6a6aca;}

.qq-upload-list {margin:15px 35px; padding:0; list-style:disc; height: 25px; overflow:auto;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("intranet/loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}
.qq-upload-success .qq-upload-file{ color: #33cc33 }


#uploader_list {
    border: 1px dashed #cecece;
    width: 450px;
    height: 150px;
    overflow: auto;
    display:none;
}
#uploader_list li{
    list-style: none;
}    
 /* QQ uploader styles end*/